SSS_USERMOD(8)

NAME
sss_usermod - modify a user account

SYNOPSIS

sss_usermod [options] LOGIN

DESCRIPTION

sss_usermod modifies the account specified by LOGIN to reflect the changes that are specified on the command line.

OPTIONS

-c,--gecos COMMENT
    Any text string describing the user. Often used as the field for the user's full name.

-h,--home HOME_DIR
    The home directory of the user account.

-s,--shell SHELL
    The user's login shell.

-a,--append-group GROUPS
    Append this user to groups specified by the GROUPS parameter. The GROUPS parameter is a comma separated list of group names.

-r,--remove-group GROUPS
    Remove this user from groups specified by the GROUPS parameter.

-l,--lock
    Lock the user account. The user won't be able to log in.

-u,--unlock
    Unlock the user account.

-Z,--selinux-user SELINUX_USER
    The SELinux user for the user's login.

-h,--help
    Display help message and exit.

SEE ALSO

sss_groupadd(8), sss_groupdel(8), sss_groupmod(8), sss_groupshow(8), sss_useradd(8), sss_userdel(8).

AUTHORS

The SSSD upstream - http://fedorahosted.org/sssd